<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="kv">
		<id>http://wiki.komikyv.com/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8%3ACommon.css</id>
		<title>МедиаВики:Common.css - История изменений</title>
		<link rel="self" type="application/atom+xml" href="http://wiki.komikyv.com/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://wiki.komikyv.com/index.php?title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8:Common.css&amp;action=history"/>
		<updated>2026-04-21T22:30:00Z</updated>
		<subtitle>История изменений этой страницы в вики</subtitle>
		<generator>MediaWiki 1.30.0</generator>

	<entry>
		<id>http://wiki.komikyv.com/index.php?title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8:Common.css&amp;diff=1485&amp;oldid=prev</id>
		<title>Admin: Новая страница: «/* Размещённый здесь CSS будет применяться ко всем темам оформления */ * {font-family: Calibri !important}»</title>
		<link rel="alternate" type="text/html" href="http://wiki.komikyv.com/index.php?title=%D0%9C%D0%B5%D0%B4%D0%B8%D0%B0%D0%92%D0%B8%D0%BA%D0%B8:Common.css&amp;diff=1485&amp;oldid=prev"/>
				<updated>2020-02-26T11:43:25Z</updated>
		
		<summary type="html">&lt;p&gt;Новая страница: «‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Размещённый здесь CSS будет применяться ко всем темам оформления: &lt;/span&gt; * {font-family: Calibri !important}»&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Выль лист бок&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;br /&gt;
* {font-family: Calibri !important}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	</feed>